#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: conduit
version: 1.2.5
id: conduit-1.2.5-5f6679692b4c594c86b9348fc9b50407
key: condu_9wHaNJrxyyq9dFXfK2u9W6
license: MIT
maintainer: michael@snoyman.com
homepage: http://github.com/snoyberg/conduit
synopsis: Streaming data processing library.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/conduit>.
    .
    @conduit@ is a solution to the streaming data problem, allowing for production, transformation, and consumption of streams of data in constant memory. It is an alternative to lazy I\/O which guarantees deterministic resource handling, and fits in the same general solution space as @enumerator@\/@iteratee@ and @pipes@. For a tutorial, please visit <https://www.fpcomplete.com/user/snoyberg/library-documentation/conduit-overview>.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules:
    Data.Conduit Data.Conduit.List Data.Conduit.Internal
    Data.Conduit.Lift Data.Conduit.Internal.Fusion
    Data.Conduit.Internal.List.Stream
hidden-modules: Data.Conduit.Internal.Pipe
                Data.Conduit.Internal.Conduit
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/conduit-1.2.5
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/conduit-1.2.5
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/conduit-1.2.5
hs-libraries: HSconduit-1.2.5-9wHaNJrxyyq9dFXfK2u9W6
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    exceptions-0.8.0.2-ee397d4a2d409d9e05e24555c5fafbec
    lifted-base-0.2.3.6-477621ebc9029335db13c6635be05794
    mmorph-1.0.4-b9b6e53c78e0b68c61c7db87b8e6965f
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    resourcet-1.1.6-4a18de11594ca91e0062f91f841e599f
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    transformers-base-0.4.4-8c77b1c1d5b471386f5d91a787e11d2d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/conduit-1.2.5/html/conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/conduit-1.2.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
